Subject: [Capwap] WLAN Field

From: "Pat Calhoun (pacalhou)" <[email-masked]>
Date: Wed, 18 Jan 2006 11:46:14 -0800

Just following up on Philip's previous question:

>> k) Page 94 -- Section 11.3.1 -- WLAN's field -- just do NOT  
>> understand
>> how setting a bit relates to the WLAN ID's used later in the
>> document --
>> can you give an example or two ?  Only 16 WLAN ID's allowed ??/
>
> Well the text specifically states that if the AC wants to send a
> broadcast or multicast packet, it sets the BSSIDs that it wishes to
> transmit the packets on. This eliminates the need for the AC to  
> have to
> replicate the packet n times. In terms of the number of WLAN IDs
> allowed, 16 is actually a large number because each BSSID has to
> transmit beacons every beacon interval period (typically 100ms), so
> that's 16 packets per 100ms of pure overhead.
>
>
> Can you give an example showing how this is used for say 3 different  
> WLAN ID's.   I am confused.  Can we put the example as an appendix ? 

Let's assume that I have three WLANs (1, 2 and 3). If the AC gets a
broadcast
Packet that needs to be forwarded only to the BSSID associated with WLAN
1, it
Would set the bitfield to 0x01. However, if VLANs associated with WLANs
1 and
2 required the AC to forward a broadcast packet to both WLANs, the WLAN
field
Would be set to 0x03.

Makes sense?

Pat Calhoun
CTO, Wireless Networking Business Unit
Cisco Systems
_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap